
Präsidium der Piratenversammlung - Task / Tâche #7478

Versand der Tagesordnung

29 August 2016 15:30 - Atropos

Status: Closed Start date: 29 August 2016

Priority: Urgent Due date: 04 September 2016

Assignee: dace45 % Done: 0%

Category: Mitteilung an Mitglieder Estimated time: 0.00 hour

Target version: 2016v2   

Description

Hallo DAniel

Bitte den Text für den Versand der Tagesordnung anpassen.

https://ppv.piratenpad.de/PV16v2-TO

Hallo Alex, wir haben dir den Text direkt von der Einladung als HTML erstellt. den Plaintext kannst du dir dann vermutlich am bestes

aus der Testmail ziehen und dann einfach mit den Links ergänzen.

Bitte ASAP versenden, sobald Daniel es gemacht hat.

History

#1 - 29 August 2016 19:01 - smutje1982m

der erste Abschnitt ist noch nicht übersetzt!

#2 - 05 September 2016 11:33 - Atropos

- Status changed from New to Closed

erledigt.
